ul.menu {
	display:table;
	width:100%;
	box-sizing:border-box;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#FFF; text-decoration:none;font-family:CorporativeSoft-Light,arial,sans-serif;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none;
	display:table-cell;
	vertical-align:middle;
	list-style:none;
}
ul.menu ul {position:absolute; top:43px; left:0; background:#EEE;display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;border-top:1px solid #FFF; border-left:0px solid #DDD; width:165px; margin:0; font-size:14px; font-weight:normal; color:#000; background-color:#EEE;}
ul.menu ul li a {display:block; padding:7px; text-shadow:none; color:#1FAA4A; }
ul.menu ul li a:hover {background-color:#DDD;}
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink {font-weight:300;text-align:center;transition:all 0.2s ease-in-out 0s;background-position:bottom left;min-width:80px;}
ul.menu .menulink > a {
	transition:all 0.2s ease-in-out 0s;
	color:#FFF;
	padding:5px 5px 4px; 
	background-position:bottom left;
	font-size:18px;
	font-weight:300;
	background-repeat:no-repeat; 
	border-right:1px solid #bfde3b;
} /* #FCB352 */

ul.menu .menulink:hover > a { 
	background-color:#bfde3b; 
	padding:13px 5px 13px; 
}
ul.menu .menulink:hover > a .fa { 
	color:#fff;
}
ul.menu .menulink ul a { padding:10px 20px;}

ul.menu > li:nth-child(2) > a {
/* border-left:1px solid #bfde3b; /* #FCB352 */
}
ul.menu > li:nth-child(7) > a {
	border: none;
}
ul.menu > li:nth-child(8) > a {
	max-height: 50px;
	border: none;
}
ul.menu > li:nth-child(8) > a:hover {
	max-height: 50px;
	border: none;
	padding:5px 5px 4px;
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .menulink.phone {
	float:right;
}
ul.menu .menulink.phone > a {
	border-right:none;
}
ul.menu li.menulink a > img.facebook-img {
	max-height: 40px;	
	vertical-align: top;
	border-radius: 5px;
}
.fa-user {
	color: #bfde3b;	
}
@media screen and (max-width: 1100px) {
	ul.menu .menulink.phone {
		display:none;
	}
}
@media screen and (max-width: 900px) {
	ul.menu .menulink > a { padding:12px 20px 12px; font-size:14px; }
	ul.menu .menulink:hover > a {padding:12px 20px 12px; }
}
@media screen and (max-width: 770px) {
	ul.menu .menulink > a { padding:12px 15px 12px; }
}
@media screen and (max-width: 700px) {
	ul.menu .menulink > a { padding:12px 10px 12px; }
}
@media screen and (max-width: 640px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu .menulink {
		display:none;
		float:none;
	}
	ul.menu .menulink > a,
	ul.menu .menulink:hover {
		background-image:none;
		border-left:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
	}
	#nav ul {
		height:auto;
	}
	#nav .menulink,
	#nav-foot li.menulink {
		float:none;
		clear:both;
		width:100%;
		text-align:center;
		padding:10px 0;
		border-right:none;
		box-sizing:border-box;
	}
	#nav .menulink,
	#nav-foot li.menulink {
		border-bottom:1px solid #3e90d8;
	}
	#nav .menulink:last-child,
	#nav-foot li.menulink:last-child {
		border-bottom:none;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
}